<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>Home work</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <div class="block-1">
            <blockquote>
                <p>"Судьба тасует карты, а мы ими играем."</p>
                <cite>Артур Шопенгауэр</cite>
            </blockquote>
            <div class="cards">
                <img class="one" src="./img/card01.png" alt="cards">
                <img class="two" src="./img/card01.png" alt="cards">
                <img class="three" src="./img/card01.png" alt="cards">
            </div>
        </div>
        <div class="block-2">
            <div class="square">
                <span class="pink"></span>
                <span class="purpure"></span>
                <span class="lightegreen"></span>
            </div>
        </div>
        <section class="menu">
            <div class="container">
                <h1>pull-out menu</h1>
                <div class="block-3 clearfix">
                    <ul class="menu-link">
                        <li><span class="rhombus"></span><a href="#">Home</a></li>
                        <li><span class="rhombus"></span><a href="#">Contacts</a></li>
                        <li><span class="rhombus"></span><a href="#">OUR TEAM</a></li>
                        <li class="menu-out">Menu here</li>
                        <li><span class="rhombus"></span><a href="#">About</a></li>
                        <li><span class="rhombus"></span><a href="#">News</a></li>
                    </ul>
                </div>
            </div>
        </section>
        <section class="block-4">
            <h2>box-square</h2>
            <div class="container">
                <div class="box-square"></div>
            </div>
        </section>
    </body>
</html>
